package com.ruoyi.system.handlers;

import com.ruoyi.common.utils.dz.SubjectScore;

public class SubjectScoreTypeHandler extends JsonTypeHandler<SubjectScore> {
    public SubjectScoreTypeHandler() {
        super(SubjectScore.class);
    }
}
